@charset "utf-8";
/* CSS Document */

		.nform_fld{ }
		.nice-select .option:hover { background-color:#F90; }
		.nice-select .current { position:relative; top:5px;}
		.nice-select .list { max-height: 200px; overflow-y: auto; }
		
		.nform_element{ font-size:12px; height:55px; padding:5px 10px; display:inline-block; }
		.nform_label{ font-size:11px; text-align:left; text-transform:uppercase; letter-spacing:2px; padding-bottom:2px; display:none; }
		
		.nform_fld{  width:100%; padding:12px; border:1px #ddd solid; background-color:#f8f8f8; border-radius:5px; font-size:14px; color:#333; height:auto; }
		.nform_fld_select{ padding:12px 10px; }
		
		.home_search .main_fild{background-color:transparent; padding:5% 10%; position:relative;}
		.home_search .first_message{ padding:100px 0px 90px 0px; }
									
		
		@media only screen and (max-width:1600px){
		
		}
		
		@media only screen and (max-width:980px){
			
			
		}
		
		
		@media only screen and (max-width:750px){
			
			.nform_element{ padding: 15px 10px; height:auto;  }
			
			
			.home_search .main_fild{background-color:transparent; padding:10% 10%; padding-bottom:20%; position:relative;}
			.home_search .first_message{ padding:60px 0px 40px 0px; }
			
			
			
		}
		
		@media only screen and (max-width:490px){
			
		}

